@media screen and (min-width: 1091px) and (max-width: 1230px) { 

.inner-page-in {width: 95%; margin: 0 auto;}
.inner-page .left-sidebar {width: 35%;}
.inner-page .right-content { width: 60%; padding: 0; float: right;}
.product-list ul li {text-align: center;}
.product-list a.video img {width: 100%; height: auto;}
.product-list h3 {font-size: 16px; line-height: 16px;}
.product-list p {font-size: 13px; line-height: 14px;}
.contact-section .leftc {width: 30%;}
.contact-section .rightc {width: 65%;}

}

@media screen and (min-width: 768px) and (max-width: 1090px) { 

.container {width: 100%;}

.header-in, .service-in, .footer-in {padding: 0 20px;}

#nav ul li {margin: 0 10px 0 0;}
#nav ul li a {font-size: 11px; line-height: 11px;}

.slider li .caption-in {margin: 40px 0 0 2px;}
.service ul li {text-align: center;}
.service .icon {float: none; width: auto;}
.service .icon img {margin: 0 auto;}
.service .rightc {float: none; width: 100%;}


/** INNER1 **/

.inner-page-in {width: 95%; margin: 0 auto;}
.inner-page .left-sidebar {width: 35%;}
.inner-page .right-content { width: 60%; padding: 0; float: right;}
.left-sidebar h1 {font-size: 36px; line-height: 36px;}
.left-sidebar ul li a {font-size: 14px; line-height: 16px;}
/*.product-list ul li {text-align: center;}
.product-list a.video img {width: 100%; height: auto;}
.product-list h3 {font-size: 14px; line-height: 14px;}
.product-list p {font-size: 12px; line-height: 12px;} */
.product-list ul li {width: 100%; margin: 0 0 40px 0; text-align: center;}
.product-list .top {min-height: 1px;}
.product-list a.video img {margin: 0 auto;}

/** INNER2 **/

.main-product .top {width: 100%;}
.main-product .download a {float: none; margin: 0 0 20px 0; display: block;}
.main-product .download a img {}
.main-product .download a.pdf {margin: 0 0 20px 0;}
.main-product .download a.pdf img {width: auto;}


/** INNER3 **/


a.map img {width: 100%; height: auto;}
.contact-section .leftc {float: none; width: 100%; margin: 0 0 20px 0;}
.contact-section .rightc {float: none; width: 100%;}

}



@media screen and (min-width: 601px) and (max-width: 767px) { 

.container {width: 100%;}

#logo img {margin: 0 auto 20px;}
.navbar-toggle {float: none; display: block; margin: 0; border: 0; background: #00aeef !important; border-radius: 0;}
.navbar-toggle strong {float: left; color: #ffffff;}
.navbar-toggle em.strip {float: right;}
.navbar-default .navbar-toggle .icon-bar {background: #ffffff;}
#nav {padding: 0;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border: 0;}
#nav ul li {margin: 0 20px 5px !important;}

.slider li .caption {display: none;}
.flexslider-one .flex-direction-nav {display: none;}

.service ul li {width: 90%; margin: 0 auto 20px !important; float: none;}

.footer-in {width: 90%; margin: 0 auto;}
#footer p {float: none; text-align: center; margin: 0 0 15px 0;}
#footer ul {float: none; margin: 0 auto; text-align: center;}
#footer ul li {float: none; display: inline-block;}


/** INNER1 **/

.inner-page-in {width: 90%; margin: 0 auto; padding: 20px 0;}
.inner-page .left-sidebar {float: none; width: 100%; min-height: 1px !important;}
.left-sidebar h1 {font-size: 48px; line-height: 48px;}
.inner-page .right-content {float: none; width: 100%; padding: 40px 0 0 0; min-height: 1px !important;}
.breadcrumb {padding: 15px 0 0 0;}
.product-list ul li {width: 100%; margin: 0 0 40px 0; text-align: center;}
.product-list .top {min-height: 1px;}
.product-list a.video img {margin: 0 auto;}


/** INNER2 **/

.main-product {padding: 40px 0 0 0;}
.main-product .top {width: 100%;}
.main-product .download a {float: none; margin: 0 0 20px 0; display: block;}
.main-product .download a img {}
.main-product .download a.pdf {margin: 0 0 20px 0;}
.main-product .download a.pdf img {width: auto;}


/** INNER3 **/

a.map {margin: 20px 0;}
a.map img {width: 100%; height: auto;}
.contact-section .leftc {float: none; width: 100%; margin: 0 0 20px 0;}
.contact-section .rightc {float: none; width: 100%;}


}



@media screen and (min-width: 482px) and (max-width: 600px) { 

.container {width: 100%;}

#logo img {margin: 0 auto 20px;}
.navbar-toggle {float: none; display: block; margin: 0; border: 0; background: #00aeef !important; border-radius: 0;}
.navbar-toggle strong {float: left; color: #ffffff;}
.navbar-toggle em.strip {float: right;}
.navbar-default .navbar-toggle .icon-bar {background: #ffffff;}
#nav {padding: 0;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border: 0;}
#nav ul li {margin: 0 20px 5px !important;}

.slider li .caption {display: none;}
.flexslider-one .flex-direction-nav {display: none;}

.service ul li {width: 90%; margin: 0 auto 20px !important; float: none;}

.footer-in {width: 90%; margin: 0 auto;}
#footer p {float: none; text-align: center; margin: 0 0 15px 0;}
#footer ul {float: none; margin: 0 auto; text-align: center;}
#footer ul li {float: none; display: inline-block;}


/** INNER1 **/

.inner-page-in {width: 90%; margin: 0 auto; padding: 20px 0;}
.inner-page .left-sidebar {float: none; width: 100%; min-height: 1px !important;}
.left-sidebar h1 {font-size: 48px; line-height: 48px;}
.inner-page .right-content {float: none; width: 100%; padding: 40px 0 0 0; min-height: 1px !important;}
.breadcrumb {padding: 15px 0 0 0;}
.product-list ul li {width: 100%; margin: 0 0 40px 0; text-align: center;}
.product-list .top {min-height: 1px;}
.product-list a.video img {margin: 0 auto;}


/** INNER2 **/

.main-product {padding: 40px 0 0 0;}
.main-product .top {width: 100%;}
.main-product .download a {float: none; margin: 0 0 20px 0; display: block;}
.main-product .download a img {width: 100%; height: auto;}
.main-product .download a.pdf {margin: 0 0 20px 0;}
.main-product .download a.pdf img {width: auto;}


/** INNER3 **/

a.map {margin: 20px 0;}
a.map img {width: 100%; height: auto;}
.contact-section .leftc {float: none; width: 100%; margin: 0 0 20px 0;}
.contact-section .rightc {float: none; width: 100%;}

}



@media screen and (min-width: 320px) and (max-width: 481px) { 

.container {width: 100%;}

#logo img {margin: 0 auto 20px;}
.navbar-toggle {float: none; display: block; margin: 0; border: 0; background: #00aeef !important; border-radius: 0;}
.navbar-toggle strong {float: left; color: #ffffff !important;}
.navbar-toggle em.strip {float: right;}
.navbar-default .navbar-toggle .icon-bar {background: #ffffff;}
#nav {padding: 0;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border: 0;}
#nav ul li {margin: 0 20px 5px !important;}

.slider li .caption {display: none;}
.flexslider-one .flex-direction-nav {display: none;}

.service ul li {width: 90%; margin: 0 auto 20px !important; float: none;}

.footer-in {width: 90%; margin: 0 auto;}
#footer p {float: none; text-align: center; margin: 0 0 15px 0;}
#footer ul {float: none; margin: 0 auto; text-align: center;}
#footer ul li {float: none; display: inline-block;}


/** INNER1 **/

.inner-page-in {width: 90%; margin: 0 auto; padding: 20px 0;}
.inner-page .left-sidebar {float: none; width: 100%; min-height: 1px !important;}
.left-sidebar h1 {font-size: 48px; line-height: 48px;}
.inner-page .right-content {float: none; width: 100%; padding: 40px 0 0 0; min-height: 1px !important;}
.breadcrumb {padding: 15px 0 0 0;}
.product-list ul li {width: 100%; margin: 0 0 40px 0; text-align: center;}
.product-list .top {min-height: 1px;}
.product-list a.video img {margin: 0 auto;}


/** INNER2 **/

.main-product {padding: 40px 0 0 0;}
.main-product .top {width: 100%;}
.main-product .download a {float: none; margin: 0 0 20px 0; display: block;}
.main-product .download a img {width: 100%; height: auto;}
.main-product .download a.pdf {margin: 0 0 20px 0;}
.main-product .download a.pdf img {width: auto;}


/** INNER3 **/

a.map {margin: 20px 0;}
a.map img {width: 100%; height: auto;}
.contact-section .leftc {float: none; width: 100%; margin: 0 0 20px 0;}
.contact-section .rightc {float: none; width: 100%;}


}
